#pragma once

#include <Arduino.h>
#include "html.h"
#include "motors.h"

#include <ArduinoWebsockets.h>
#include <WiFi.h>
#include <ESPAsyncWebServer.h>

#include <iostream>
#include <sstream>

#define WEBSERVER_LOOP 10

void loop_webserver();
void setup_webserver();

